local fn = _gn(0xF9617BC6FAE61E08)
--- GET_NUMBER_OF_FIRES_IN_RANGE
-- @param x :
-- @param y :
-- @param z :
-- @param radius :
function Global.GetNumberOfFiresInRange(x, y, z, radius)
	return _in2(fn, x, y, z, radius, _ri)
end
